# Copyright (C) 2024 YITH
# This file is distributed under the same license as the YITH WooCommerce Email Templates Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Email Templates Premium 1.39.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-woocommerce-email-templates."
"premium\n"
"POT-Creation-Date: 2024-11-13 12:09:42+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/class-yith-wcet-email-template-post-type-admin.php:72
#: views/meta-boxes/template-data.php:32
msgid "Template"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:73
msgid "Actions"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:152
#: views/meta-boxes/template-data.php:25
msgid "Template name"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:164
msgid "Enter a name to identify this template."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:197
#: includes/class-yith-wcet-post-types.php:61
msgid "Email template updated"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:198
msgid "Custom field updated."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:199
msgid "Custom field deleted."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:200
msgid "Email template updated."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:201
msgid "Revision restored."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:202
msgid "Email template published"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:203
msgid "Email template saved."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:204
msgid "Email template submitted."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:207
#. translators: %s is the date
msgid "Email template scheduled for: %s."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:210
msgid "Email template draft updated."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:228
#. translators: %s: Number of email templates.
msgid "%s email template updated."
msgid_plural "%s email templates updated."
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:230
#. translators: %s: Number of email templates.
msgid "%s email template deleted."
msgid_plural "%s email templates deleted."
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:250
msgid "You have no templates yet!"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:270
msgid "Template options"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:458
#: views/meta-boxes/template-data.php:682
msgid "Send test email"
msgstr ""

#: includes/class-yith-wcet-post-types.php:51
msgid "Email Templates"
msgstr ""

#: includes/class-yith-wcet-post-types.php:52
msgid "Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:53
msgid "Add Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:54
msgid "Add New Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:55
msgid "Edit"
msgstr ""

#: includes/class-yith-wcet-post-types.php:56
msgid "Edit Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:57
#: includes/class-yith-wcet-post-types.php:58
msgid "View Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:59
msgid "Email template not found"
msgstr ""

#: includes/class-yith-wcet-post-types.php:60
msgid "Email template not found in trash"
msgstr ""

#: includes/class-yith-wcet-post-types.php:62
msgid "New Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:63
msgid "Search Email Template"
msgstr ""

#: includes/class-yith-wcet-post-types.php:64
msgid "Parent Email Templates"
msgstr ""

#: includes/class-yith-wcet-post-types.php:66
msgid "All Email Templates"
msgstr ""

#: includes/class.yith-wcet-admin.php:191
msgid "Choose and customize your email template"
msgstr ""

#: includes/class.yith-wcet-admin.php:192
msgid "And embark on this new adventure!"
msgstr ""

#: includes/class.yith-wcet-admin.php:390
#. translators: %s is the plugin name.
msgid "Customer"
msgstr ""

#: includes/class.yith-wcet-admin.php:396
msgid "Others"
msgstr ""

#: includes/class.yith-wcet-admin.php:455
msgid "Duplicate"
msgstr ""

#: includes/class.yith-wcet-admin.php:474
msgid "Copy"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:336
#: includes/class.yith-wcet-email-template-helper.php:677
msgid "This is the email heading"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:383
msgid "HTML Email Template"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:678
msgid "Test Email"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:708
msgid "Email sent successfully!"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:725
msgid "There was an error when trying to send the email."
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:743
msgid "%s (Copy)"
msgstr ""

#: includes/class.yith-wcet-email-template-helper.php:874
#. translators: %s is the username.
msgid "You have received an order from %s. The order is as follows:"
msgstr ""

#: includes/class.yith-wcet-wp-email.php:22
msgid "WordPress Emails"
msgstr ""

#: includes/data/class-yith-wcet-email-template-data-store.php:134
msgid "Invalid email template."
msgstr ""

#: includes/functions.yith-wcet.php:183
msgid "Facebook"
msgstr ""

#: includes/functions.yith-wcet.php:184
msgid "Instagram"
msgstr ""

#: includes/functions.yith-wcet.php:185
msgid "LinkedIn"
msgstr ""

#: includes/functions.yith-wcet.php:186
msgid "Pinterest"
msgstr ""

#: includes/functions.yith-wcet.php:187
msgid "Tik Tok"
msgstr ""

#: includes/functions.yith-wcet.php:188
msgid "X (Twitter)"
msgstr ""

#: includes/functions.yith-wcet.php:189
msgid "Youtube"
msgstr ""

#: includes/functions.yith-wcet.php:190
msgid "Flickr"
msgstr ""

#: init.php:36
msgid ""
"YITH WooCommerce Email Templates Premium is enabled but not effective. It "
"requires WooCommerce in order to work."
msgstr ""

#: plugin-options/emails-and-templates-options.php:19
msgid "Set which template to use for your shop's emails."
msgstr ""

#: plugin-options/emails-and-templates-options.php:23
msgid "Create and personalize as many email template as you need for your shop."
msgstr ""

#: plugin-options/settings-options.php:15
msgid "Logo options"
msgstr ""

#: plugin-options/settings-options.php:21
msgid "Upload your default logo"
msgstr ""

#: plugin-options/settings-options.php:27
msgid "Upload the logo you want to use as default in your emails."
msgstr ""

#: plugin-options/settings-options.php:28
msgid "Note: you can override it in the template builder."
msgstr ""

#: plugin-options/settings-options.php:38
msgid "Social networks"
msgstr ""

#: plugin-options/settings-options.php:55
msgid "Profile URL"
msgstr ""

#: plugin-options/settings-options.php:64
msgid "Upload a custom icon"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:32
#: templates/views/html-email-template-preview.php:38
msgid "Product"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:33
#: templates/views/html-email-template-preview.php:39
msgid "Quantity"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:34
#: templates/views/html-email-template-preview.php:40
msgid "Price"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:81
#: templates/views/html-email-template-preview.php:28
#. translators: %s: Order ID.
#. translators: %s is the order number.
msgid "Order #%s"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-details.php:232
msgid "Note:"
msgstr ""

#: templates/emails/woocommerce-main/emails/email-order-items.php:65
msgid "Product image"
msgstr ""

#: templates/views/html-email-template-preview.php:19
#. translators: %s is the name of the user.
msgid ""
"Hi John,\n"
"This is a sample of the email content.\n"
"You can customize the style, fonts, and colors to create your own email "
"template, and see a live preview as you make changes!\n"
"Also, you can check and customize how a product table will be shown in this "
"template:"
msgstr ""

#: templates/views/html-email-template-preview.php:87
msgid "Product Image"
msgstr ""

#: templates/views/html-email-template-preview.php:107
#: templates/views/html-email-template-preview.php:189
msgid "Subtotal"
msgstr ""

#: templates/views/html-email-template-preview.php:111
#: templates/views/html-email-template-preview.php:193
msgid "Shipping"
msgstr ""

#: templates/views/html-email-template-preview.php:112
#: templates/views/html-email-template-preview.php:194
msgid "Free Shipping"
msgstr ""

#: templates/views/html-email-template-preview.php:115
#: templates/views/html-email-template-preview.php:197
msgid "Payment"
msgstr ""

#: templates/views/html-email-template-preview.php:116
#: templates/views/html-email-template-preview.php:198
msgid "Paypal"
msgstr ""

#: templates/views/html-email-template-preview.php:119
#: templates/views/html-email-template-preview.php:201
msgid "Total"
msgstr ""

#: views/meta-boxes/template-data/custom-link.php:26
msgid "Link label"
msgstr ""

#: views/meta-boxes/template-data/custom-link.php:45
msgid "Link URL"
msgstr ""

#: views/meta-boxes/template-data/custom-links.php:29
msgid "You have no custom links!"
msgstr ""

#: views/meta-boxes/template-data/custom-links.php:32
#: views/meta-boxes/template-data/custom-links.php:48
msgid "Add custom link"
msgstr ""

#: views/meta-boxes/template-data.php:27
msgid "This field is required"
msgstr ""

#: views/meta-boxes/template-data.php:45 views/meta-boxes/template-data.php:436
msgid "Background color"
msgstr ""

#: views/meta-boxes/template-data.php:50
msgid "Page width (px)"
msgstr ""

#: views/meta-boxes/template-data.php:55
msgid "Page padding (px)"
msgstr ""

#: views/meta-boxes/template-data.php:60
msgid "Page border radius (px)"
msgstr ""

#: views/meta-boxes/template-data.php:65 views/meta-boxes/template-data.php:321
msgid "Logo"
msgstr ""

#: views/meta-boxes/template-data.php:69 views/meta-boxes/template-data.php:325
msgid "Hide"
msgstr ""

#: views/meta-boxes/template-data.php:70 views/meta-boxes/template-data.php:326
msgid "Use default logo"
msgstr ""

#: views/meta-boxes/template-data.php:71 views/meta-boxes/template-data.php:328
msgid "Upload custom logo"
msgstr ""

#: views/meta-boxes/template-data.php:75 views/meta-boxes/template-data.php:332
msgid "Upload logo"
msgstr ""

#: views/meta-boxes/template-data.php:83 views/meta-boxes/template-data.php:338
msgid "Logo height (px)"
msgstr ""

#: views/meta-boxes/template-data.php:91
msgid "Logo position"
msgstr ""

#: views/meta-boxes/template-data.php:95 views/meta-boxes/template-data.php:120
#: views/meta-boxes/template-data.php:154
#: views/meta-boxes/template-data.php:357
#: views/meta-boxes/template-data.php:404
msgid "Left"
msgstr ""

#: views/meta-boxes/template-data.php:96 views/meta-boxes/template-data.php:118
#: views/meta-boxes/template-data.php:155
#: views/meta-boxes/template-data.php:358
#: views/meta-boxes/template-data.php:405
msgid "Right"
msgstr ""

#: views/meta-boxes/template-data.php:97 views/meta-boxes/template-data.php:156
#: views/meta-boxes/template-data.php:359
#: views/meta-boxes/template-data.php:406
msgid "Center"
msgstr ""

#: views/meta-boxes/template-data.php:106
msgid "Header"
msgstr ""

#: views/meta-boxes/template-data.php:109
msgid "Header background color"
msgstr ""

#: views/meta-boxes/template-data.php:114
msgid "Heading padding"
msgstr ""

#: views/meta-boxes/template-data.php:117
msgid "Top"
msgstr ""

#: views/meta-boxes/template-data.php:119
msgid "Bottom"
msgstr ""

#: views/meta-boxes/template-data.php:126
msgid "Heading background color"
msgstr ""

#: views/meta-boxes/template-data.php:131
msgid "Heading text color"
msgstr ""

#: views/meta-boxes/template-data.php:136
msgid "Heading font"
msgstr ""

#: views/meta-boxes/template-data.php:140
#: views/meta-boxes/template-data.php:296
msgid "Use default font"
msgstr ""

#: views/meta-boxes/template-data.php:145
msgid "Heading font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:150
msgid "Heading alignment"
msgstr ""

#: views/meta-boxes/template-data.php:162
msgid "Subheader"
msgstr ""

#: views/meta-boxes/template-data.php:165
msgid "Subheader background color"
msgstr ""

#: views/meta-boxes/template-data.php:172
msgid "Custom links"
msgstr ""

#: views/meta-boxes/template-data.php:181
msgid "Show separator"
msgstr ""

#: views/meta-boxes/template-data.php:185
#: views/meta-boxes/template-data.php:200
#: views/meta-boxes/template-data.php:395
#: views/meta-boxes/template-data.php:470
msgid "Yes"
msgstr ""

#: views/meta-boxes/template-data.php:186
#: views/meta-boxes/template-data.php:201
#: views/meta-boxes/template-data.php:396
#: views/meta-boxes/template-data.php:471
msgid "No"
msgstr ""

#: views/meta-boxes/template-data.php:192
#: views/meta-boxes/template-data.php:387
msgid "Socials"
msgstr ""

#: views/meta-boxes/template-data.php:196
msgid "Show socials below the heading"
msgstr ""

#: views/meta-boxes/template-data.php:205
#: views/meta-boxes/template-data.php:411
msgid "Icon color"
msgstr ""

#: views/meta-boxes/template-data.php:218
#: views/meta-boxes/template-data.php:424
#. translators: %s is the link to the social network settings page.
msgid ""
"<strong>Note</strong>: choose which socials to show in the \"%s\" tab. You "
"can also upload your custom icons."
msgstr ""

#: views/meta-boxes/template-data.php:226
msgid "Body"
msgstr ""

#: views/meta-boxes/template-data.php:229
msgid "Body background color"
msgstr ""

#: views/meta-boxes/template-data.php:234
#: views/meta-boxes/template-data.php:441
msgid "Text color"
msgstr ""

#: views/meta-boxes/template-data.php:239
msgid "Headings color"
msgstr ""

#: views/meta-boxes/template-data.php:244
#: views/meta-boxes/template-data.php:374
#: views/meta-boxes/template-data.php:446
msgid "Links color"
msgstr ""

#: views/meta-boxes/template-data.php:249
msgid "Borders color"
msgstr ""

#: views/meta-boxes/template-data.php:258
msgid "Body image"
msgstr ""

#: views/meta-boxes/template-data.php:263
msgid "Full width"
msgstr ""

#: views/meta-boxes/template-data.php:273
msgid "Default font"
msgstr ""

#: views/meta-boxes/template-data.php:282
msgid "Body font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:287
msgid "Body line height (px)"
msgstr ""

#: views/meta-boxes/template-data.php:292
msgid "Headings font"
msgstr ""

#: views/meta-boxes/template-data.php:301
msgid "Heading 1 font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:306
msgid "Heading 2 font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:311
msgid "Heading 3 font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:318
msgid "Footer"
msgstr ""

#: views/meta-boxes/template-data.php:327
msgid "Use header logo"
msgstr ""

#: views/meta-boxes/template-data.php:344
msgid "Footer text"
msgstr ""

#: views/meta-boxes/template-data.php:348
msgid "Footer font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:353
msgid "Footer text alignment"
msgstr ""

#: views/meta-boxes/template-data.php:364
msgid "Footer background color"
msgstr ""

#: views/meta-boxes/template-data.php:369
msgid "Footer text color"
msgstr ""

#: views/meta-boxes/template-data.php:380
msgid "Footer image"
msgstr ""

#: views/meta-boxes/template-data.php:391
msgid "Show socials in footer"
msgstr ""

#: views/meta-boxes/template-data.php:400
msgid "Socials position"
msgstr ""

#: views/meta-boxes/template-data.php:432
msgid "WooCommerce footer"
msgstr ""

#: views/meta-boxes/template-data.php:451
msgid "Font size (px)"
msgstr ""

#: views/meta-boxes/template-data.php:458
msgid "Extra"
msgstr ""

#: views/meta-boxes/template-data.php:462
msgid "Order details table"
msgstr ""

#: views/meta-boxes/template-data.php:466
msgid "Show product images"
msgstr ""

#: views/meta-boxes/template-data.php:475
msgid "Table background color"
msgstr ""

#: views/meta-boxes/template-data.php:480
msgid "Table heading background"
msgstr ""

#: views/meta-boxes/template-data.php:485
msgid "Table heading text color"
msgstr ""

#: views/meta-boxes/template-data.php:490
msgid "Table border width (px)"
msgstr ""

#: views/meta-boxes/template-data.php:495
msgid "Table border color"
msgstr ""

#: views/meta-boxes/template-data.php:502
msgid "Custom CSS"
msgstr ""

#: views/meta-boxes/template-data.php:503
msgid "Enter here custom CSS rules for an advanced customization of this template."
msgstr ""

#: views/meta-boxes/template-data.php:546
msgid "Back to WP"
msgstr ""

#: views/meta-boxes/template-data.php:685
#: views/meta-boxes/template-data.php:687
msgid "Save"
msgstr ""

#: views/meta-boxes/template-data.php:703
msgid "Send test email to"
msgstr ""

#: views/meta-boxes/template-data.php:721
msgid "Close"
msgstr ""

#: views/meta-boxes/template-data.php:722
msgid "Send"
msgstr ""

#: views/panels/emails.php:17
#. translators: %s is the template name.
msgid "Apply the \"%s\" template"
msgstr ""

#: views/panels/emails.php:48
msgid "Bulk actions"
msgstr ""

#: views/panels/emails.php:72
msgid "Email"
msgstr ""

#: views/panels/emails.php:73
msgid "Recipient"
msgstr ""

#: views/panels/emails.php:74
msgid "Template to use"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Email Templates</strong></code> allows you "
"to easily stylize WooCommerce email templates. You can customize colors, "
"set a logo, social icons, custom links and so on to make them look more "
"professional. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more "
"plugins for your e-commerce shop on <strong>YITH</strong></a>"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:101
msgctxt "[ADMIN] Email Templates bulk action"
msgid "Delete"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:252
msgctxt "Button text"
msgid "Create template"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:460
#: includes/class-yith-wcet-email-template-post-type-admin.php:462
msgctxt "[ADMIN] Back to WP modal in email template editing"
msgid "Confirm exit"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:461
msgctxt "[ADMIN] Back to WP modal in email template editing"
msgid "Do you want to exit the template panel? Unsaved changes will be lost."
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:463
msgctxt "[ADMIN] Back to WP modal in email template editing"
msgid "No"
msgstr ""

#: includes/class-yith-wcet-email-template-post-type-admin.php:509
msgctxt "[ADMIN] Email templates delete action title"
msgid "Delete"
msgstr ""

#: includes/class-yith-wcet-post-types.php:65
msgctxt "Admin menu name"
msgid "Email Templates"
msgstr ""

#: includes/class.yith-wcet-admin.php:138
msgctxt "Tab name"
msgid "General settings"
msgstr ""

#: includes/class.yith-wcet-admin.php:142
msgctxt "Tab name"
msgid "Emails & Templates"
msgstr ""

#: views/meta-boxes/template-data.php:219
#: views/meta-boxes/template-data.php:425
msgctxt "Tab name"
msgid "Customization"
msgstr ""

#: includes/class.yith-wcet-admin.php:219
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/class.yith-wcet-admin.php:231
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/class.yith-wcet-admin.php:243
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class.yith-wcet-admin.php:255
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH Bookings"
msgid ""
"Enable a booking/appointment system to manage renting or booking of "
"services, rooms, houses, cars, accommodation facilities and so on."
msgstr ""

#: includes/class.yith-wcet-admin.php:268
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers "
"request a custom quote for every product."
msgstr ""

#: includes/class.yith-wcet-admin.php:280
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Product "
"Add-Ons"
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: includes/class.yith-wcet-admin.php:292
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/class.yith-wcet-admin.php:304
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class.yith-wcet-admin.php:312
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin Recover Abandoned Cart"
msgid ""
"Contact users who have added products to the cart without completing the "
"order and try to recover lost sales."
msgstr ""

#: includes/class.yith-wcet-admin.php:337
msgctxt "[ADMIN] Email filter option"
msgid "All categories"
msgstr ""

#: includes/class.yith-wcet-admin.php:408
msgctxt "Email template"
msgid "WooCommerce Default"
msgstr ""

#: plugin-options/emails-and-templates-options.php:18
msgctxt "Settings tab title"
msgid "Emails"
msgstr ""

#: plugin-options/emails-and-templates-options.php:22
msgctxt "Settings tab title"
msgid "Templates"
msgstr ""

#: views/meta-boxes/template-data.php:22
msgctxt "Email template tab"
msgid "General"
msgstr ""

#: views/meta-boxes/template-data.php:37
msgctxt "Email style"
msgid "Default"
msgstr ""

#: views/meta-boxes/template-data.php:38
msgctxt "Email style"
msgid "Informal"
msgstr ""

#: views/meta-boxes/template-data.php:39
msgctxt "Email style"
msgid "Elegant"
msgstr ""

#: views/meta-boxes/template-data.php:40
msgctxt "Email style"
msgid "Casual"
msgstr ""

#: views/meta-boxes/template-data.php:209
#: views/meta-boxes/template-data.php:415
msgctxt "Color"
msgid "Black"
msgstr ""

#: views/meta-boxes/template-data.php:210
#: views/meta-boxes/template-data.php:416
msgctxt "Color"
msgid "White"
msgstr ""

#: views/panels/emails.php:54
msgctxt "Bulk actions"
msgid "Apply"
msgstr ""